﻿/* Generated with Author-it 6.2.1.28268  9/23/2016 11:03:23 AM */
Page=new Array();Page[0]=new Array("Oracle Primavera P6 Enterprise Project Portfolio Management (P6 EPPM) is a robust and easy-to-use integrated solution for globally prioritizing, planning, managing, and executing projects, programs, and portfolios. It optimizes role-specific functionality to satisfy each team member's needs, responsibilities, and skills. It provides a single solution for managing projects of any size, adapts to various levels of complexity within a project, and intelligently scales to meet the needs of various roles, functions, or skill levels in your organization and on your project team. ","Thousands of companies rely on P6 EPPM to:","Plan, schedule, and manage the right strategic mix of projects","Make informed project, cost, and resource management decisions","Enhance team collaboration and workflow productivity","Maximize each project contributor's skills and responsibilities","Track progress and optimize capacity for maximum profitability","Deliver programs and projects on time and within budget","Share data with human capital, financial management, and enterprise resource planning systems","Actual deployments require a variety of databases, servers, applications, and supporting technologies. P6 EPPM also integrates with many other optional solutions such as Primavera Contract Management, Oracle Prime, Primavera Unifier, Oracle Primavera Risk Analysis, Oracle PPM, and Primavera Earned Value Management.","About Oracle Primavera P6 Enterprise Project Portfolio Management","6603.htm");
Page[1]=new Array("Depending on your organization's specific deployment, P6 EPPM generally consists of the applications, functions, and databases depicted below. ","Applications:","P6: Most users will rely almost exclusively on the P6 web application running in a standard web browser. Simply termed P6, it is the primary interface for administering and managing projects. ","P6 mobile: Allows team members to provide status on their tasks and to enter timesheets while working &quot;on the go&quot;. ","P6 Team Member Web: This web interface allows team members to provide status on their tasks and record time in timesheets using a web browser. ","P6 Team Member E-mail Statusing Service: This method allows team members to provide status on their tasks using any HTML or plain text email application.","P6 Professional for EPPM: The P6 web application is the main interface for all project management functionality. You can also use the P6 Professional software to take advantage of its core project planning and scheduling functionality. The P6 Professional application and its features, including P6 Visualizer, run on Microsoft Windows. P6 Professional is also available for users who need to work on their projects in an offline mode.","P6 Professional Cloud Connect: Connects P6 Professional to an EPPM Oracle database on the cloud. P6 Integration API (in remote mode) is installed by default. Using this, P6 EPPM users working on a WAN environment can achieve performance levels comparable to compression server installation. This is optional for on premises users.","P6 Integration API: A Java-based application programming interface (API) enabling your P6 EPPM deployment to interface with other components and systems.","P6 EPPM Web Services : EmbeddedTopicstartP6 EPPM Web Services is an integration technology that extends P6 business objects and functionality. Based on open standards including SOAP, XML and WSDL, P6 EPPM Web Services enables developers to leverage standard interfaces to create integrated software solutions that interoperate with a wide variety of enterprise software applications running on a diversity of hardware and operating system platforms.EmbeddedTopicend","Primavera Gateway: Primavera Gateway is a highly configurable application that integrates P6 EPPM with other products for increased risk and scope management.","Functionality (included with P6 EPPM):","Core Enterprise Functionality: Use P6 for all of the following core enterprise functionality:","Administration and Enterprise Data: Administer user accounts, preferences, views, application settings, and enterprise data.","Project, Portfolio, and Resource Management: P6 provides an extensive array of features designed to optimize all phases of Project Management, Resource Management, and Portfolio Management. It includes full support for activities, work breakdown structures, planning and scheduling, costs, resource administration and assignment, roles, teams, portfolio analysis, capacity planning, Return on Investment (ROI), and convenient dashboards for measuring performance at every level at any moment.","Documents: P6 includes document management support with or without the optional document repository option. Use the optional document collaboration features to conduct document reviews with key stakeholders to keep projects moving or meet regulatory compliance.","Workflows: The workflow engine bundled with P6 EPPM provides Business Process Modeling Notation (BPMN) compliant graphical notation that depicts the steps in your project initiation workflows. Use the integrated Workflows portlet to coordinate the sequence of tasks that flow between different process participants in a series of stages.","Reports: Generate and view reports using your standard web browser running P6. Reports can be generated and routed via email, saved to a shared or local file, or printed to a traditional printer.","Planning and Scheduling: The P6 Professional component of the suite can be used standalone or connected to an EPPM database. It provides a robust set of features primarily for planners and schedulers, including Reflection Projects and a report designer. Use the P6 Visualizer feature to create and customize visual depictions of complex project schedule information, including Gantt charts with Grid data, Timescaled Logic Diagrams, and Schedule Comparison. Some functionality of P6 Professional is available only when connected to an EPPM database.","Time Reporting: P6 EPPM includes timesheet entry in P6 Team Member Web, P6 for Android, and P6 for iOS with review and approval support in P6.","Integrated Solutions: Build or deploy other systems and use the P6 Integration API, P6 EPPM Web Services, or Primavera Gateway to integrate them with P6 EPPM. Integrate Risk and Scope functionality from Oracle Prime with P6 EPPM via Primavera Gateway. Leverage P6 EPPM's project planning and scheduling system against Primavera Unifier's cost control system via integration with Primavera Gateway.","Technology:","The P6 EPPM Database: The main database for all your P6 EPPM data. The EPPM database includes the P6 Extended Schema optimized for reporting.","BPM Workflow: The separate workflow engine bundled with P6 EPPM.","Oracle BI Publisher: The reporting tool that reports on the data that is exposed in the database reporting views.","The Content Repository: Use an Oracle content repository or any CMIS-compliant repository to host documents in a shared repository enabling collaborative functionality such as document check-in/check-out and versioning.","Working with the Oracle Primavera P6 EPPM Suite","39346.htm");
Page[2]=new Array("EmbeddedTopicstartCopyright © 1999,  2016, Oracle and/or its affiliates. All rights reserved.<br />Oracle and Java are registered trademarks of Oracle and/or its affiliates. Other names may be trademarks of their respective owners.EmbeddedTopicend","This software and related documentation are provided under a license agreement containing restrictions on use and disclosure and are protected by intellectual property laws. Except as expressly permitted in your license agreement or allowed by law, you may not use, copy, reproduce, translate, broadcast, modify, license, transmit, distribute, exhibit, perform, publish or display any part, in any form, or by any means. Reverse engineering, disassembly, or decompilation of this software, unless required by law for interoperability, is prohibited.","The information contained herein is subject to change without notice and is not warranted to be error-free. If you find any errors, please report them to us in writing.","If this is software or related documentation that is delivered to the U.S. Government or anyone licensing it on behalf of the U.S. Government, the following notice is applicable: ","U.S. GOVERNMENT END USERS: Oracle programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, delivered to U.S. Government end users are &#8220;commercial computer software&quot; pursuant to the applicable Federal Acquisition Regulation and agency-specific supplemental regulations. As such, use, duplication, disclosure, modification, and adaptation of the programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, shall be subject to license terms and license restrictions applicable to the programs. No other rights are granted to the U.S. Government.","This software or hardware is developed for general use in a variety of information management applications. It is not developed or intended for use in any inherently dangerous applications, including applications that may create a risk of personal injury. If you use this software or hardware in dangerous applications, then you shall be responsible to take all appropriate failsafe, backup, redundancy, and other measures to ensure its safe use. Oracle Corporation and its affiliates disclaim any liability for any damages caused by use of this software or hardware in dangerous applications.","This software or hardware and documentation may provide access to or information on content, products and services from third-parties. Oracle Corporation and its affiliates are not responsible for and expressly disclaim all warranties of any kind with respect to third-party content, products, and services. Oracle Corporation and its affiliates will not be responsible for any loss, costs, or damages incurred due to your access to or use of third-party content, products, or services.","Legal Notices","46576.htm");
var PageCount=3;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>\n";
Result+='<script language="javascript" type="text/javascript" charset="UTF-8" src="dhtml_search.js"></script>\n';
// Result+='<script type="text/javascript" src="styleswitcher.js"></script>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css"  title="default"/>\n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="stylesheetcontrast.css"  title="contrast"/>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" href="docsstylesheet.css"  type="text/css" title="default"/> \n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="docsstylesheetcontrast.css" title="contrast"/>\n';
Result+="</head>\n";
Result+="<body class='searchcontents' onload='javascript:document.SearchForm.SearchText.focus();if(typeof ondoc() === 'function') {ondoc();}'>\n"; 
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}