﻿/* Generated with Author-it 6.2.1.28268  9/21/2016 1:23:18 PM */
Page=new Array();Page[0]=new Array("This document assists administrators in configuring Oracle Identity Manager (OIM) to use with P6 EPPM. OIM is an enterprise identity management system that centrally administers user accounts and access privileges. It manages the entire user identity lifecycle to help your organization meet changing business and regulatory requirements and provides essential auditing, reporting, and compliance functionality.","Introduction","52057.htm");
Page[1]=new Array("The OIM connector includes a resource directory with all user attributes and two files&#8212;a JAR file to communicate with P6 EPPM and a dynamically generated XML file representing P6 users and their properties.","As an administrator, you can take advantage of the OIM connector to provision P6 EPPM users. With the help of P6 EPPM Web Services, the OIM connector helps you administer the complete user identity life cycles of P6 users. As a primary example, when you create a new user in OIM, it will also create a new user with the same user login name, password, email address, and personal name in the P6 EPPM database.","The core attributes and operations supported by the connector are listed below.","Attributes","The following user attributes are managed:","Login Name","Password","email Address","Personal Name","Operations","The following operations are supported:","Create User: Add a new user in P6 via OIM.","Modify User: Modify an attribute, such as an email address or personal name, in P6 via OIM.","Delete User: Remove a user in P6 via OIM.","About Connecting Oracle Identity Manager to P6","52082.htm");
Page[2]=new Array("Follow the steps below to install OIM and the other applications needed to use OIM:","Install Oracle Identity Manager (OIM). Refer to the following URL for documentation specific to this release: http://download.oracle.com/docs/cd/E14571_01/install.1111/e12002/install001.htm#CIHEJIIG","After installing and configuring the Oracle Identity Manager Server for the first time, you must start the Oracle Identity Manager Managed Server. For information about starting the server, see &quot;Starting the Stack&quot; (http://download.oracle.com/docs/cd/E14571_01/install.1111/e12002/start_stop001.htm#CHDDIFCD) in the Oracle Identity Manager documentation (http://download.oracle.com/docs/cd/E14571_01/install.1111/e12002/oidonly009.htm).","Install P6 and P6 EPPM Web Services. Check that you have OIM, P6, and P6 EPPM Web Services up and running before moving on to the next step. P6 EPPM Web Services must be configured to run in cookie-based authentication mode.","Log in to Primavera P6 Administrator and complete the following:","Expand Primavera P6 Confguration, Web Services, Security, and Message Protection and then set the following settings as false:","Require Digital Signatures for Incoming Messages","Require Encryption for Incoming Messages","Encrypt Response","Download the Oracle Identity Manager Connector for Primavera P6. ","Extract the ZIP archive.","Copy the following Primavera-P6-EPPM.properties files to the &lt;IDM_Home&gt;\\server\\connectorResources directory:","Primavera-P6-EPPM.properties ","Primavera-P6-EPPM_de.properties ","Primavera-P6-EPPM_en.properties ","Primavera-P6-EPPM_en_US.properties ","Primavera-P6-EPPM_es_MX.properties ","Primavera-P6-EPPM_fr.properties ","Primavera-P6-EPPM_ja.properties","Primavera-P6-EPPM_pt_BR.properties","Primavera-P6-EPPM_ru.properties ","Primavera-P6-EPPM_zh_CN.properties ","Primavera-P6-EPPM_zh_TW.properties","Copy primavera-p6eppm-prov.jar to the &lt;IDM_Home&gt;\\server\\JavaTasks directory.","Copy p6ws-jaxws-client.jar to the &lt;IDM_Home&gt;\\server\\ThirdParty directory.","Note: The p6ws-jaxws-client.jar is not included in the OIM Connector ZIP archive; it is in the P6 EPPM Web Services client folder (for example, &lt;EPPM_HOME&gt;\\ws\\client\\Java\\JAX-WS\\stubs).","Save PrimaveraP6EPPMProvOIM11gR2.xml to a local drive.","(Only if applicable; otherwise, skip this step.) If you are using a WebLogic application server and the default settings are unsuccessful after first skipping this step:","In Windows:","Edit the StartWebLogic.cmd file located in weblogic_home\\user_projects\\domains\\your_domain\\bin\\ directory.","Add &lt;IDM_HOME&gt;\\server\\ThirdParty\\p6ws-jaxws-client.jar as part of the CLASSPATH.","For example:","set CLASSPATH=&lt;IDM_HOME&gt;/server/ThirdParty/p6ws-jaxws-client.jar;%SAVE_CLASSPATH%","where &lt;IDM_HOME&gt; is your IDM home directory (for example, C:\\oracle\\Middleware\\Oracle_IDM1)","Copy the p6ws-jaxws-client.jar to the weblogic_home\\user_projects\\OIM_domain\\lib directory.","In Unix:","Edit the StartWebLogic.sh file located in weblogic_home/user_projects/domains/your_domain/bin/ directory.","Add &lt;IDM_HOME&gt;/server/ThirdParty/p6ws-jaxws-client.jar as part of the CLASSPATH.","For example:","SAVE_CLASSPATH=&quot;&lt;IDM_HOME&gt;/server/ThirdParty/p6ws-jaxws-client.jar:${CLASSPATH}&quot;","where &lt;IDM_HOME&gt; is your IDM home directory (for example, test/Middleware/Oracle_IDM1)","Copy the p6ws-jaxws-client.jar to the weblogic_home/user_projects/OIM_domain/lib directory.","Set the XEL_HOME variable in the setenv file:","In Windows:","Edit the setenv.bat file located in &lt;IDM_HOME&gt;\\server\\bin\\.","Set the path of the XEL_HOME variable to the absolute path of &lt;IDM_Home&gt;\\server. ","For example, if your IDM_Home is the C:\\oracle\\Middleware\\Oracle_IDM1, then your path will look as follows:","set XEL_HOME=C:\\oracle\\Middleware\\Oracle_IDM1\\server","In Unix:	","Edit the setenv.sh file located in &lt;IDM_HOME&gt;/server/bin/.","Set the path of the XEL_HOME variable to the absolute path of &lt;IDM_Home&gt;/server. ","For example, if your IDM_Home is the test/Middleware/Oracle_IDM1, then your path will look as follows:","XEL_HOME=&quot;test/Middleware/Oracle_IDM1/server&quot;","Restart the OIM WebLogic Server.","Installing the OIM Applications","52083.htm");
Page[3]=new Array("Complete these steps before you begin connecting OIM and P6.","Login to the OIM sysadmin console as an administrative user. ","For example:","http://OIM_Host:14000/sysadmin","In the System Configuration section, click Lookup.","Click Search and scroll to find Lookup.USR_PROCESS_TRIGGERS.","Select Lookup.USR_PROCESS_TRIGGERS.","Change the Meaning for two codes:","Click the Edit button.","Locate USR_FIRST_NAME.","In the Meaning column, enter Change Personal Name.","Locate USR_LAST_NAME.","In the Meaning column, enter Change Personal Name.","Create a new code and meaning:","Click the Create button.","In the Meaning column, enter Change Email.","In the Code column, enter USR_EMAIL.","Click Save and click OK to close the dialog box.","Configuring OIM","79153.htm");
Page[4]=new Array("Follow the steps below to configure OIM and the other applications needed to use OIM:","Login to the OIM sysadmin console as an administrative user. ","For example:","http://OIM_Host:14000/sysadmin","Under the System Configuration section, choose Import.","In the Deployment Manager - Import dialog box:","Browse to the PrimaveraP6EPPMProvOIM11gR2.xml file and select it.","Select Add File.","Enter the P6 EPPM Web Services parameters.","Select View selections.","Note: If a red X displays next to the UD_PM_USER parameter, a user already attempted to import or export that UD_PM_USR version. Right-click UD_PM_USR and select Remove.","Select Import to complete the process.","In the Provisioning Configuration section, click IT Resource.","Search for Primavera EPPM Resource and verify the Primavera Resource information you imported is correct. ","In the Configuration section, click Application Instances then click Create.","Enter your information in the Fill Name and Display Name fields. ","In Resource Object field, choose Primavera P6 EPPM User.","In IT Resource Instance field, choose Primavera P6 EPPM IT Resource.","Click Save.","Note: In OIM11gR2, you can provision users through Application Instances.","Configuring the OIM Application to Work with P6","52076.htm");
Page[5]=new Array("Once you have configured OIM and P6, you will need to provision users in OIM. Provisioning users will ensure you can manage (create, delete, modify) user's profiles through both OIM and P6. For more information on provisioning, see the documentation included with OIM.","Provisioning Users for OIM","78590.htm");
Page[6]=new Array("To provision users from OIM for P6:","Launch OIM Identity Self Service Console.","For example:","http://OIM_Host:14000/oim","In the Manage section, click Users.","Create a new user.","In the Accounts tab, click Request Accounts.","In the Catalog, select the Application Instance and click Add to Cart.","Click Checkout.","Click Submit.","Provisioning Users for P6","79154.htm");
Page[7]=new Array("To modify or delete an OIM user's access to P6, follow the steps below.","To modify an account:","In User Details page:","Click Modify User.","Update the first name, last name, and email address.","Click Submit.","To delete an account:","In User Details page:","Go to the Accounts tab.","Click Modify Accounts."," Click Submit.","Click Remove Accounts.","Click Submit to revoke the user from P6.","Refer OIM11gR2 documentation for more information on creating, modifying, and removing users.","Modifying or Deleting OIM Users P6 Privileges","79155.htm");
Page[8]=new Array("EmbeddedTopicstartCopyright © 1999, 2016, Oracle and/or its affiliates. All rights reserved.<br />Oracle and Java are registered trademarks of Oracle and/or its affiliates. Other names may be trademarks of their respective owners.EmbeddedTopicend","This software and related documentation are provided under a license agreement containing restrictions on use and disclosure and are protected by intellectual property laws. Except as expressly permitted in your license agreement or allowed by law, you may not use, copy, reproduce, translate, broadcast, modify, license, transmit, distribute, exhibit, perform, publish or display any part, in any form, or by any means. Reverse engineering, disassembly, or decompilation of this software, unless required by law for interoperability, is prohibited.","The information contained herein is subject to change without notice and is not warranted to be error-free. If you find any errors, please report them to us in writing.","If this is software or related documentation that is delivered to the U.S. Government or anyone licensing it on behalf of the U.S. Government, the following notice is applicable: ","U.S. GOVERNMENT END USERS: Oracle programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, delivered to U.S. Government end users are &#8220;commercial computer software&quot; pursuant to the applicable Federal Acquisition Regulation and agency-specific supplemental regulations. As such, use, duplication, disclosure, modification, and adaptation of the programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, shall be subject to license terms and license restrictions applicable to the programs. No other rights are granted to the U.S. Government.","This software or hardware is developed for general use in a variety of information management applications. It is not developed or intended for use in any inherently dangerous applications, including applications that may create a risk of personal injury. If you use this software or hardware in dangerous applications, then you shall be responsible to take all appropriate failsafe, backup, redundancy, and other measures to ensure its safe use. Oracle Corporation and its affiliates disclaim any liability for any damages caused by use of this software or hardware in dangerous applications.","This software or hardware and documentation may provide access to or information on content, products and services from third-parties. Oracle Corporation and its affiliates are not responsible for and expressly disclaim all warranties of any kind with respect to third-party content, products, and services. Oracle Corporation and its affiliates will not be responsible for any loss, costs, or damages incurred due to your access to or use of third-party content, products, or services.","Legal Notices","46576.htm");
var PageCount=9;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>\n";
Result+='<script language="javascript" type="text/javascript" charset="UTF-8" src="dhtml_search.js"></script>\n';
// Result+='<script type="text/javascript" src="styleswitcher.js"></script>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css"  title="default"/>\n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="stylesheetcontrast.css"  title="contrast"/>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" href="docsstylesheet.css"  type="text/css" title="default"/> \n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="docsstylesheetcontrast.css" title="contrast"/>\n';
Result+="</head>\n";
Result+="<body class='searchcontents' onload='javascript:document.SearchForm.SearchText.focus();if(typeof ondoc() === 'function') {ondoc();}'>\n"; 
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}